﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Arrays", "Arrays\Arrays.vcxproj", "{35CB3B32-0372-475B-8D89-C186E8EE823D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Debug|x64.ActiveCfg = Debug|x64
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Debug|x64.Build.0 = Debug|x64
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Debug|x86.ActiveCfg = Debug|Win32
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Debug|x86.Build.0 = Debug|Win32
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Release|x64.ActiveCfg = Release|x64
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Release|x64.Build.0 = Release|x64
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Release|x86.ActiveCfg = Release|Win32
		{35CB3B32-0372-475B-8D89-C186E8EE823D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {551F8F47-7CF0-4F26-9DD6-B8D6F45F07E0}
	EndGlobalSection
EndGlobal
